Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse 4 » XWT on Eclipse 3.5.2
XWT on Eclipse 3.5.2 [message #577381] Thu, 10 June 2010 08:53
Tiziana Brinzas is currently offline Tiziana BrinzasFriend
Messages: 4
Registered: June 2010
Junior Member
Hi,

we are trying to create xwt files where properties are bound to an EMF model using a custom path grammar. For that, we attached an IDataProviderFactory implementation to XWT. But we soon found out that AbstractDataProvider in xwt 0.9 only provides support for observable values, while we would also need observable lists and sets/map.

Newer versions of xwt already have this, but we are bound on using Eclipse 3.5.2 and we could not assemble an xwt installation that is compatible with that.

Can anyone help, please?
Previous Topic:Eclipse 4.0 - confusing message
Next Topic:CSS styling with e4
Goto Forum:
  


Current Time: Sun Jun 13 21:56:49 GMT 2021

Powered by FUDForum. Page generated in 0.01839 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top